/* =============================
https://tsuchida-koumuten.co.jp/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
============================= */

/* 動画 */
#top-movie {}
#top-movie {
	overflow: hidden;
}

/* secIndexMovie */
.secIndexMovie {
	width: 100%;
	height: 100vw;
	position: relative;
	overflow: hidden;
}
@media (min-width: 576px) { /*Bootstrap [sm]*/
	.secIndexMovie {
		height: 100vh;
	}
}
@media (min-width: 768px) { /*Bootstrap [md]*/
	.secIndexMovie {
		height: 100vh;
	}
}
@media (min-width: 992px) { /*Bootstrap [lg]*/
	.secIndexMovie {
		height: 100vh;
	}
}
@media (min-width: 1200px) { /*Bootstrap [xl]*/
	.secIndexMovie {
		height: 100vh;
	}
}

.secIndexMovie .bg {
	position: absolute;
	left: 50%;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: 50vh;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
@media (min-width: 992px) { /*Bootstrap [lg]*/
	.secIndexMovie .bg {
		position: absolute;
		left: 50%;
		bottom: 0;
		min-width: 100%;
		min-height: 100%;
		width: auto;
		height: auto;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}
.secIndexMovie .txt {
	position: absolute;
	left: 1rem;
	bottom: 1rem;
	width: 60%;
	z-index: 8;
}
@media (min-width: 576px) {
	.secIndexMovie .txt {
		left: calc(50vw - 270px);
		width: 320px;
	}
}
@media (min-width: 768px) {
	.secIndexMovie .txt {
		left: calc(50vw - 365px);
		bottom: 13rem;
		width: 320px;
	}
}
@media (min-width: 992px) {
	.secIndexMovie .txt {
		left: calc(50vw - 480px);
		width: 420px;
	}
}
@media (min-width: 1200px) {
	.secIndexMovie .txt {
		left: calc(50vw - 570px);
		width: 500px;
	}
}

.secIndexMovie .txt img {
	width: 100%;
	height: auto;
}

.top-movie-shadow {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.2);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}


.top-movie-scroll {
	display: none;
}
@media (min-width: 768px) {
	.top-movie-scroll {
		display: block;
		width: 4.5rem;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}
	.top-movie-scroll img {
		width: 100%;
		height: auto;
	}
	.top-movie-scroll a:hover {
		text-decoration: none;
		opacity: .7;
	}
}


/* statement */
#statement {}

.statement-title {
	text-align: center;
	padding: 1.75rem 0;
	margin-bottom: 1rem;
	background-image: url(../images/top/01-02.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
}
@media (min-width: 576px) {
	.statement-title {
		background-size: 80% auto;
	}
}
@media (min-width: 768px) {
	.statement-title {
		padding: 3.75rem 0;
		background-size: 100% auto;
		margin-bottom: 1.5rem;
	}
}
@media (min-width: 992px) {
	.statement-title {
		padding: 4.625rem 0;
	}
}
@media (min-width: 1200px) {
	.statement-title {
		background-size: 90% auto;
	}
}

.statement-title-ja {
	font-size: 1.5rem;
	margin-bottom: 0;
}
@media (max-width: 350px) {
	.statement-title-ja {
		font-size: 1.125rem;
	}
}
@media (min-width: 768px) {
	.statement-title-ja {
		font-size: 3.125rem;
	}
}
@media (min-width: 992px) {
	.statement-title-ja {
		font-size: 3.375rem;
	}
}

.statement-body {
	background-image: url(../images/top/01-01.jpg), url(../images/parts/pts-logo-m-g.png);
	background-repeat: no-repeat, no-repeat;
	background-size: 91% auto, 65% auto;
	background-position: top center, bottom right -42%;
	padding: 65vw 1rem 2rem;
	margin-bottom: 2rem;
}
@media (min-width: 576px) {
	.statement-body {
		background-size: 32rem auto, 20rem auto;
		background-position: top center, bottom right -30%;
		padding: 22rem 1rem 2rem;
	}
}
@media (min-width: 768px) {
	.statement-body {
		background-size: 48% auto, 20rem auto;
		background-position: top left, bottom left 100%;
		padding: 0 0 2rem;
	}
}
@media (min-width: 992px) {
	.statement-body {
		background-size: 48% auto, 23rem auto;
		padding: 0 0 2rem;
	}
}
@media (min-width: 1200px) {
	.statement-body {
		background-size: 48% auto, 28rem auto;
		padding: 0 0 10.5rem;
	}
}
@media (min-width: 1640px) {
	.statement-body {
		width: 1640px;
		margin-left: auto;
		margin-right: auto;
	}
}

.statement-text {}
@media (min-width: 576px) {
	.statement-text {
		width: 540px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (min-width: 768px) {
	.statement-text {
		width: 355px;
		margin-left: 52%;
		margin-right: auto;
	}
}
@media (min-width: 992px) {
	.statement-text {
		width: 460px;
	}
}
@media (min-width: 1200px) {
	.statement-text {
		width: 548px;
	}
}


/* メニュー */
#top-menu {}
@media (min-width: 768px) {
	#top-menu {
		background-color: #fff3e9;
		padding: 6rem 0 3.5rem;
		background-image: url(../images/parts/pts-rhombus.png);
		background-repeat: no-repeat;
		background-size: 1190px auto;
		background-position: top center;
	}
}
@media (min-width: 992px) {
	#top-menu {
		background-size: 1590px auto;
	}
}
@media (min-width: 1200px) {
	#top-menu {
		background-size: 1590px auto;
	}
}


.top-menu-list {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	text-align: center;
}

.top-menu-list li {
	width: 48%;
	margin-bottom: 1rem;
	font-size: .9375rem;
	position: relative;
}
.top-menu-list li.recruit {
	width: 100%;
}
@media (min-width: 768px) {
	.top-menu-list li {
		width: 30%;
		margin-bottom: 2.5rem;
		font-size: 1.125rem;
	}
	.top-menu-list li.service {
		order: 1;
	}
	.top-menu-list li.about {
		order: 2;
	}
	.top-menu-list li.blog {
		order: 3;
	}
	.top-menu-list li.inquiry {
		order: 5;
	}
	.top-menu-list li.recruit {
		width: 65%;
		order: 4;
	}
}



.top-menu-list li.service a {
	background-image: url(../images/top/02-01.jpg);
}
.top-menu-list li.about a {
	background-image: url(../images/top/02-03.jpg);
}
.top-menu-list li.blog a {
	background-image: url(../images/top/02-04.jpg);
}
.top-menu-list li.inquiry a {
	background-image: url(../images/top/02-06.jpg);
}
.top-menu-list li.recruit a {
	background-image: url(../images/top/02-05-2025.jpg);
}

.top-menu-list a {
	display: block;
	padding: 3.25rem 0 2.5rem;
	color: #fff;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	position: relative;
}
@media (min-width: 576px) {
	.top-menu-list a {
		padding: 4.75rem 0 5rem;
	}
}
@media (min-width: 768px) {
	.top-menu-list a {
		padding: 4.75rem 0 3.75rem;
	}
}
@media (min-width: 992px) {
	.top-menu-list a {
		padding: 6.5rem 0 5rem;
	}
}
@media (min-width: 1200px) {
	.top-menu-list a {
		padding: 8.5rem 0 6.5rem;
	}
}


.top-menu-list li a::before {
	content: '';
	border: 3px solid #fff;
	position: absolute;
	top: .5rem;
	bottom: .5rem;
	left: .5rem;
	right: .5rem;
	z-index: 10;
}
@media (min-width: 768px) {
	.top-menu-list li a::before {
		border: 5px solid #fff;
		top: 1rem;
		bottom: 1rem;
		left: 1rem;
		right: 1rem;
	}
}


.top-menu-list a::after {
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.2);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}


.top-menu-list span {
	background-repeat: no-repeat;
	background-size: auto 1rem;
	background-position: top center;
	padding-top: 1.25rem;
	display: block;
	position: relative;
	z-index: 3;
}
.top-menu-list li.service span {
	background-image: url(../images/parts/pts-service-title.png);
}
.top-menu-list li.about span {
	background-image: url(../images/parts/pts-about-title.png);
}
.top-menu-list li.blog span {
	background-image: url(../images/parts/pts-blog-title.png);
}
.top-menu-list li.inquiry span {
	background-image: url(../images/parts/pts-inquiry-title.png);
}
.top-menu-list li.recruit span {
	background-image: url(../images/parts/pts-recruit-title.png);
}


.top-menu-list a:hover {
	background-size: 110% auto;
	text-decoration: none;
}
.top-menu-list a:hover::after {
	background-color: rgba(255,255,255,0);
}



/* スタッフブログ */
#top-blog {
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	#top-blog {
		margin-bottom: 6rem;
	}
}

.top-blog-title {
	text-align: center;
	margin-bottom: 1.25rem;
}

.top-blog-title p {
	font-family: 'Arvo', serif;
	font-weight: 700;
	font-size: 2.6875rem;
	color: #fff;
	text-shadow: 1px 1px #ff5f00, 1px -1px #ff5f00, -1px 1px #ff5f00, -1px -1px #ff5f00;
	letter-spacing: .1em;
	line-height: 1;
	margin-bottom: .125rem;
}
@media (min-width: 768px) {
	.top-blog-title p {
		font-size: 3.4375rem;
	}
}

.top-blog-title h2 {
	font-size: 1.375rem;
}
@media (min-width: 768px) {
	.top-blog-title h2 {
		font-size: 1.625rem;
	}
}


#home #top-blog .btn_link-w {
	width: 14rem;
	font-family: 'Arvo', serif;
	font-weight: 400;
	font-size: .8125rem;
	letter-spacing: .1em;
}





